@charset "UTF-8";
/* CSS Document */

@charset "utf-8";
a:link, a:hover, a:visited {
	text-decoration:none;
}
html, body, img, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, legend, a, button, select {
	margin:0;
	padding:0;
	border:0;
}
ul {
	list-style:none;
}
h1, h2, h3, h4, h5, h6, pre, code {
	font-size:1em;
}
a img, :link img, :visited img {
	border:none;
	
}
body {
	font:normal 10px sans-serif, Helvetica, Helvetica Neue, Arial;
	padding:0;
	background:#fff;
	color:#333;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear {
	clear:both;
}/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}
* html div#w1, * html div#w2, * html div#w3 {
	height:0;
}/* End hide from IE-mac */
a {
	text-decoration:none;
	color:#125687;
}
a:hover {
	text-decoration:underline;
}

a.button {
	margin:0;
	padding:.1em .4em;
}
a.button:hover {
	text-decoration:underline;
}
a.button.large {
	font-size:1.2em;
	height:1.3em;
	margin:0 auto;
	display:block;
	letter-spacing:-1px;
	
}

div#w1 {
	
	width:90.8em;
	margin:auto;
}
div#w2 {

	position:relative;
	padding-top:2em;
	margin:0;
	margin-bottom:5em;
	min-width:90.8em;
}
div#w3 {
	border-style:solid;
	border-color:#dbd3c2;
	/*border-radius: 9px;*/
	box-shadow: 0 0 6px #666666;
	border-width:.100em .100em .100em .100em;
	width:90.6em;
	/*margin-left: 10px !important;*/
	background:#fff;
	position:relative;
	
    
}
.clr {
	clear:both;
	height:0;
	margin:0;
	font-size:1px;
	line-height:0;
}
.print {
	display:none;
}
.noprint {
	display:block;
}
hr {
	height:1px;
	border:0;
	background-color:#dbd3c2;
	clear:both;
	display:block;
	margin-top: 3px;
	margin-bottom: 1.5em;
}
ul {
	margin-bottom:1em;
}
ul li {
	list-style:disc outside;
}
ul.linked li {
	list-style:url();
	padding:.1em 0;
	margin-bottom:2em;
}

body {
  position: relative;
  margin: 0px;
  padding: 0px;
  text-align: left !important;
  background-color: #146d78;
  /*background-color: #d4e6ea;*/
}
#headLogo img {
	margin-top:9px;
	
	}

.breadcrumb {
	background:#f5af00;
	padding:.909em 0 .909em 1.82em;
	margin:0;
	font-size:1.1em;
}
.breadcrumb, .breadcrumb a {
	color:#333;
}
.breadcrumb a:hover {
	color:#125687;
}
.breadcrumb .prefix {
	font-weight:bold;
}
.breadcrumb.moved {
	background:none;
	padding:1.364em 0 .455em 1.82em;
}
#mid {
	clear:both;
	margin:0;
	position:relative;
	z-index:7;
}
#menu {
	float:left;
	width:18em;
	margin:0 1em 0 2em;
	text-align:left;
}

#content dl#visitors-index dt, #menu dt, #sidebar dt {
	letter-spacing:-1px;
	font:bold 1.5em sans-serif, Helvetica, Helvetica Neue, Arial;
}
#menu dd {
	margin-bottom:1.4em;
}
#menu ul {
	margin:.8em 0 0 0;
	border-top:1px solid #d6d6d6;
}
#menu ul li {
	padding:0;
	margin:0;
	list-style-type:none;
	list-style-image:none;
	border-bottom:1px solid #dbd3c2;
	
}
#menu ul li a {
	font-size:1.2em;
	color:#333;
	padding:.46em 0 .46em 1.82em;
	margin:0;
	font-weight:normal;
	display:block;
	background:url(../images/btn_blue_plain.jpg) no-repeat;
	/*background:transparent url() .45em .73em no-repeat;*/
	
}
#menu ul li a:hover, #menu ul li a.active:hover {
	background-color:#fafafa;
	color:#125687;
	text-decoration:none;
	background:url(../images/btn_blue.jpg) no-repeat;
}
#menu ul li a.active {
	/*background-color:#dde4e8;*/
	background:url(../images/btn_blue.jpg) no-repeat;
}
#menu ul li ul {
	top:-1000em;
	position:absolute;
	padding:0 0 0 2em;
	margin:0;
	border-top:none;
}
#menu ul li ul.unstatic {
	position:relative;
	top:auto;
}
#menu ul li ul li {
	margin:0;
	padding:0;
	border-top:.100em solid #dbd3c2;
	border-bottom:0;
}
#menu ul li ul li a {
	background:transparent url() .45em .73em no-repeat;
}
#menu ul li ul li a:hover {
	background-color:#fafafa;
}
#menu .active {
	font-weight:bold;
}

#menu dt, #sidebar dt {
	color:#026173;
	letter-spacing:normal;
	font-weight:600;
	text-transform: none;
}
#menu ul li.static ul {
	top:auto;
	position:relative;
}


#banner {
	position: static;
	margin-bottom: 9px;
	width:685px;
	height: 142px;
	float:right;	
	}


#content a, #sidebar a, #footer a {
	text-decoration:underline;
}
#content a:hover, #sidebar a:hover, #footer a:hover {
	text-decoration:none;
}
#content.nomenu {
	margin-left:0!important;
}
#content {
	text-align:left;
	font-size:1.1em;
	padding:0 2.27em;
	margin:0 16.37em 0 18.18em;
}
#content #w4 {
	float:left;
	width:100%;
	margin-top:1.81em;
	padding-bottom:2.27em;
	overflow:hidden;
}

#content.nofeature, #content.nosidebar {
	margin-right:0;
}
.center {
	text-align:center;
	width:100%;
}
#content .strip {
	margin:auto 0;
	padding:1px 0;
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	height:6.82em;
}
#content .heading-links {
	float:right;
	margin-top:2.7em;
}
#content .first {
	margin-top:0;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color:#026173;
	clear:both;
	margin:.8em 0 0 0;
	font-weight:normal;
}
#content h1 {
	clear:left;
	font-size:1.700em;
	margin:1.579em 0 0 0;
	text-transform: none;
}
#content h1.first {
	margin-top:0;
}
#content h1:first-child {
	margin-top:0;
}
#content h2 {
	font-size:1.5em;
	margin:1.765em 0 0 0;
	font-weight:bold;
}
#content h3 {
	font-size:1.4em;
	margin:0;
	font-weight:bold;
}
#content h4 {
	font-size:1.25em;
	margin:2.143em 0 0 0;
	font-weight:bold;
}
#content h5 {
	font-size:1.2em;
	margin:2.308em 0 0 0;
	font-weight:bold;
}
#content h6 {
	font-size:1.091em;
	margin:2.727em 0 0 0;
	font-weight:bold;
}


#content p {
	margin:.5em auto;
}
#content blockquote {
	margin-left:2em;
}
#content li, #content p {
	font-size:1.1em;
	line-height: 145%;
	
}
#content td p, #content td li, #content th p {
	font-size:1em;
	line-height:145%;
}
#content ol {
	margin:.5em 0;
	padding:0 0 0 3.636em;
	padding:0 0 0 2.727em;
}
#content ul {
	margin:.5em 0;
	padding:0 0 0 1.818em;
	padding:0 0 0 2.727em;
}
#content ul li, #content ol li {
	margin:.2em 0;
	padding:0;
	
}
#content th p {
	margin:0;
	padding:0;
}
#content p.first {
	margin-top:0;
}
#content p.buttons {
	height:1em;
}
#content p.buttons a.left {
	float:left;
	margin-right:.46em;
}
#content p.buttons a.right {
	float:right;
	margin-left:.46em;
}
#content img {
	
	padding:.91em .91em .46em .91em;
	border:0 none;
}
#content img.bordered {
	padding:1px;
	border:1px solid #d6d6d6;
}
#content .left {
	text-align:left;
}
#content .right {
	text-align:right;
}
#content .center {
	text-align:center;
}
#content .fltleft {
	float:left;
}
#content .fltright {
	float:right;
}
a.button.small {
	font-size:.8em;
	font-weight:bold;
	height:1.2em;
}
#content p a.button {
	font-weight:bold;
}
#content ul#featured.news li {
	border-bottom:1px solid #d6d6d6;
}
#content ul#latest.news li, #content ul#home.news li {
	border-bottom:1px solid #dbd3c2;
}
#content ul.news {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
	/*border-top:.2em solid #4d483c;*/
}
body.home #content ul.news li, body#splash #content ul.news li {
	font-size:1em;
}
#content ul.news li {
	margin:0;
	padding:1.1em 0;
	padding-bottom: 3em;
	padding-left: 1em;
	list-style:none;
	list-style-image:none;
	clear:left;
	position: relative;
	font-size:.8em;
	border-bottom:0.105em solid #dbd3c2;
}
#content ul#home.news, #content ul.news {
	font-size:1.1em;
}
#content ul#home.news li.last, #content ul.news li.last {
	border-bottom:none;
}
#content ul.news li img {
	float: left;
	left:0;
	padding:0;
	margin-right:1.1em;
	margin-bottom: 2em;
	
}
#content ul.news li p {
	font-size:1.2em;
	/*margin:.2em 0 .2em 6.91em;*/
}
#content ul.news li h2 {
	clear:none;
	margin:0 0 0 5.396em;
	text-transform:inherit;
	margin:0 0 .5em 5.396em;
}
#content ul.news li h3 {
	clear:none;
	letter-spacing:0;
	margin:0 0 0 4.33em;
}
#content ul.news li span.date {
	color:#999;
	font-weight:normal;
	font-size:.8em;
	letter-spacing:0;
	margin-left:.25em;
	white-space:nowrap;
}
body.home #content ul.news li {
	font-size:1em;
}
#content ul.news li h3 span.date {
	font-size:.9em;
}
#content ul.news li.noimage p, #content ul.news li.noimage h2, #content ul.news li.noimage h3 {
	margin-left:0;
}

#content ul.column-list {
	width:46%;
	float:left;
	padding-right:.909em;
	margin-right:0;
}
#content ul.directory.column-list.border {
	padding-right:2.272em;
	margin-right:1.818em;
	border-right:1px dashed #d6d6d6;
}
#content ul.directory li {
	list-style-image:none;
	list-style:none;
	margin:0 0 1em 0;
	font-size:1.2em;
}
#content ul.directory li h2 {
	margin-bottom:.2em;
	letter-spacing:0;
	font-size:1.0em;
}
#content ul.directory li h2 a {
	font-weight:bold;
}
#content ul.directory li p {
	font-size:1em;
	margin:0 0 .5em 0;
}
#content ul.panels {
	margin:.909em 0;
}
#content ul.panels li {
	border-right:1px solid #d6d6d6;
}
ul.caretListItem li {

	background-position:0 3px;
	background-repeat:no-repeat;
	padding-left:15px;
}
#content ul.panels li.last {
	border-right:none;
}
#content ul.panels li h2 {
	width:70%;
	margin-bottom:.2em;
	letter-spacing:0;
	font:1.4em sans-serif, Helvetica, Helvetica Neue, Arial;
}
#content ul.panels li h2 a {
	font-weight:bold;
}
#content ul.panels li a img {
	border:1px solid #33c;
	padding:1px;
}
#content dt {
	/*font-weight:bold;
	font-size:1.1em;
	margin-top:.4em;*/
}

#content table li {
	list-style-type:none;
	/*border: 1px solid #dbd3c2 ;*/
	 
	 }

/*#content table {
	font-size:.9em;
	margin:1em 0 1em 1px;
	border-spacing:0;
	border:0em;
	border-collapse:collapse;
	border:1px solid #dbd3c2;
	border-bottom:1px solid #4d483c;
}
#content table.layout, table.layout {
	border:none;
}
#content table.layout td, table.layout td, #content table.layout th, table.layout th {
	border:none;
}
#content caption {
	caption-side:bottom;
	text-align:right;
	margin:.2em 0;
	color:#999;
}
#content table td, #content table th {
	margin:0;
	padding:.4em;
	background:none;
	border:1px solid #dbd3c2;
	font-size:1.2em;
}
#content table th {
	font-weight:bold;
	background:#fae0a9;
	border:1px solid #dbd3c2;
	border-bottom:2px solid #4d483c;
	vertical-align:middle;
}
#content table.tabledata_blue {
	width:99.7%;*/
}
#content div.bt {
	margin-bottom:.182em;
	padding-bottom:.182em;
}

.hide_text {
	overflow:hidden;
	display:block;
	letter-spacing:-2000em;
	text-indent:-1000em;
	color:white;
	font-size:1px;
}
#sidebar {
	float:right;
	margin:1em;
	width:18em;
	text-align:left;
	overflow:hidden;
}
#sidebar.withtabs {
	margin-top:1em;
}
#sidebar.withouttabs {
	margin-top:.5em;
}
#sidebar ul li {
	font-size:1em;
	padding:.2em 0;
	
}
#sidebar .feature {
	padding:0;
	font-size:1em;
	border:.1em solid #dbd3c2;
}
#sidebar .feature, #sidebar div.feature, #sidebar dl.feature {
	margin:0 0 2.5em 0;
}
#sidebar .feature dt, #sidebar .feature.noborder .feature dt {
	background:#12416c;
	color:#fff;
	padding:.467em .667em .467em .667em;
	margin:0 .667em 0 0;
	text-transform:uppercase;
}
#sidebar .feature dt.graphic {
	color:#fff;
	font-size:1px;
	letter-spacing:-2000em;
	padding:0;
	width:176em;
	max-width:176em;
	height:43em;
	overflow:hidden;
	background-position:left top;
	background-repeat:no-repeat;
}
#sidebar .feature dt.graphic a {
	display:block;
	width:176em;
	height:43em;
}
#sidebar .feature dd, #sidebar .feature.noborder .feature dd {
	padding:1em;
	background:none;
}
#sidebar .feature.text {
	background:#fff;
	border:1px solid #d6d6d6;
	width:17.6em;
	margin-bottom:0;
	padding-bottom:0;
}
#sidebar .feature.text dt {
	background:#f3e4bc;
	border-bottom:1px solid #d6d6d6;
	width:15.6em;
}
#sidebar .feature.text dd {
	padding:0 1em;
	margin:0;
	background:#fff;
}
#sidebar ul, #sidebar .feature ul {
	margin:.5em 0;
	padding:0 0 0 1em;
	padding:0;
}
#sidebar ul li, #sidebar .feature ul li {
	margin:0;
	padding:.2em 0 .2em .833em;
	font-size:1.2em;
	list-style-image:none;
	list-style-type:none;
	
}
#sidebar ol, #sidebar .feature ol {
	margin:.5em 0;
	padding:0 0 0 2.5em;
}
#sidebar ol li, #sidebar .feature ol li {
	font-size:1.2em;
	margin:0;
	padding:.2em 0;
}
#sidebar .feature p, #sidebar .feature .content p {
	font-size:1.2em;
	line-height:145%;
	margin:.500em 0;
	padding:0;
}
#sidebar .feature img.photo {
	float:left;
	padding:1px;
	margin-right:2px;
	border:1px solid #908A87;
}
#sidebar .feature dd.content h1 {
	font-size:1.1em;
	font-weight:bold;
}
#sidebar a.graphic-feature {
	color:#fff;
	width:177em;
	height:43em;
	letter-spacing:-2000em;
	overflow:hidden;
	font-size:1px;
	display:block;
	padding-bottom:10em;
	background-repeat:no-repeat;
	background-position:left top;
}
#sidebar div.feature.content {
	margin:1em .2em 1em 0;
	width:17.6em;
}
#sidebar div.feature.content p {
	font-size:1.2em;
	margin:.500em 0;
	padding:0;
}
#sidebar div.feature.content a {
	font-size:1em;
}
#sidebar .feature img {
	max-width:15.6em;
}
#sidebar .feature.noborder img {
	max-width:none;
}
#sidebar .feature.noborder {
	border:none;
	background:none;
	padding:0;
}
#sidebar .feature.noborder dt {
	padding:0 0 .417em 0;
	margin:0;
	color:#018238;
	background:none;
}
#sidebar .feature.noborder dd {
	padding:0;
	margin:0;
	background:none;
}
#sidebar h3 {
	color:#018238;
	font-size:1.5em;
	font-weight:normal;
	padding:0 0 .417em 0;
	text-transform:uppercase;
}
#sidebar a.featured-link {
	padding:.417em .417em .417em 3.750em;
	display:block;
	min-height:2.917em;
	text-transform:uppercase;
	margin:0 0 .417em 0;
	text-decoration:none;
	background-position:top left;
	background-repeat:no-repeat;
	font-size:1.2em;
	border-bottom:.083em solid #dbd3c2;
}
#sidebar p a.featured-link {
	font-size:1em;
	line-height:normal;
}
#sidebar a.featured-link:hover {
	text-decoration:underline;
}
#splashpod {
	margin:0 1.5em 1.2em 22.5em;
	height:14.5em;
	padding:0;
	text-align:left;
	background-color:#f9b72c;
	background-repeat:no-repeat;
}
#splashpod img+img {
	border-left:1px solid #fff;
}
#splashpod img {
	float:left;
	height:14.5em;
}
#splashpod object {
	float:left;
	border-right:1px solid #fff;
}
#splashpod.white {
	background:#fff;
	padding-left:0;
}
body.splash #mid {
	margin-top:2em;
}
body.splash #content #w4 {
	margin-top:0;
}
body.splash .breadcrumb {
	margin-bottom:1em;
}
body.splash #head {
	border-bottom:3.7em solid #f5af00;
}
body.splash #head h1 {
	width:100%;
	margin-left:.952em;
	text-align:right;
}
body.splash #head h1 span#site-title {
	position:relative;
}
#foot {
	padding:1.3em 0;
	font-size:1.2em;
	margin:0 .833em 0 .833em;
	clear:both;
	text-align:left;
	line-height:130%;
	border-top:.167em solid #4d483c;
	
}
#foot a {
	text-decoration:underline;
}
#foot a:hover {
	text-decoration:none;
}
#foot p {
	margin:0 0 .2em 0;
	font-size:.95em;
}
#foot #legal {
	width:47%;
	float:left;
	margin-top:.4em;
	padding-left: 10px;
	text-align: left;
}
#foot #sitemap {
	width:50%;
	float:left;
}
#foot #sitemap h2 {
	font-size:1em;
	margin-bottom:.1em;
	color:#018238;
}
#foot #sitemap ul {
	width:100%;
}
#foot #sitemap ul li {
	width:33%;
	margin:.2em 0 0;
	float:left;
	list-style-type:none;
	list-style-image:none;
	background:transparent url() no-repeat .182em .273em;
}
#foot #sitemap ul li a {
	margin-left:1.364em;
}
#foot.no-sitemap #legal {
	border-right:none;
}
#foot #foot-links {
	margin-top:.5em;
}
#foot.go8 #legal {
	border-right:none;
}
#foot #go8-logo {
	background:transparent url() no-repeat left center;
	display:block;
	float:right;
	height:24em;
	margin-top:6em;
	position:absolute;
	right:23em;
	width:156em;
}


#content div.panel {
	margin:1.4em 0;
	border-color:#DADBDD;
	border-style:none solid solid;
	border-width:medium 1px 1px;
	background:#B8C9D7 url(../images/common/bg_panel_header.gif) repeat-x left top;
	position:relative;
}
#content div.col div.panel {
	margin-top:0;
}
#content div.panel h2 {
	color:#384856;
	font-size:1.4em;
	line-height:1.623em;
	letter-spacing:0;
	margin-left:0;
	clear:left;
	margin-top:0;
}
#content div.panel .heading-links {
	padding:0 .909em 0 0;
	margin-top:2.7em;
}
#content div.panel h3, #content div.panel h4, #content div.panel h5, #content div.panel h6 {
	color:#384856;
}

#content div.panel h2 span.expand {
	position:absolute;
	display:block;
	right:.928em;
	top:0;
	line-height:1.136em;
	font-weight:bold;
	font-size:.7em;
}
#content div.panel h2 span.expand a {
	padding:.278em 1.67em .278em 0;
	font-weight:bold;
}
#content div.panelbody {
	background-color:#EFF3F6;
	font-size:1.1em;
	padding:1.653em;
}
#content div.panelbody * {
	position:relative;
	z-index:5;
}
#content div.panelbody p, #content div.panelbody li {
	font-size:1em;
}
#content div.panelbody.pagedresults {
	padding:1px 1.653em .578em;
}
#content div.panel div.crnr {
	position:absolute;
	overflow:hidden;
	background:transparent 0 0 no-repeat;
}
#content div.panel div.crnr.topl {
	left:-1px;
	top:0;
	width:4px;
	height:26px;
	
}
#content div.panel div.crnr.topr {
	right:-1px;
	top:0;
	width:4px;
	height:26px;
	
}
#content div.panel div.crnr.botl {
	left:-1px;
	bottom:-1px;
	width:3px;
	height:3px;

}
#content div.panel div.crnr.botr {
	right:-1px;
	bottom:-1px;
	width:241px;
	height:36px;
	
	z-index:0;
}
#content div.panel.noscroll div.crnr.botr {
	width:3px;
	height:3px;

}
#content div.panel.cutaway p {
	padding-left:2.066em;
	background:transparent url(../images/common/list-item-grey_caret.gif) .661em 50% no-repeat;
}
#content div.panel .panelbody ul {
	margin-bottom:0;
}
#content div.panel .panelbody ul li {
	list-style-image:url(../images/common/list-item-grey_caret.gif);
	font-size:1em;
}
#content div.panel.compact .panelbody {
	padding:.826em 1.653em;
}
#content div.panel.noheading div.crnr.topl {
	width:3px;
	height:3px;
	background-image:url(../images/common/panel_noheading_tl.gif);
}
#content div.panel.noheading div.crnr.topr {
	width:3px;
	height:3px;
	background-image:url(../images/common/panel_noheading_tr.gif);
}
#content div.panel.noheading .panelbody {
	border-top:1px solid #DADBDD;
}
#content div.panel.beige {
	background:#FDF8EB url(../images/common/bg_panel_header_beige.gif) repeat-x;
}
#content div.panel.beige h2 {
	color:#018238;
}
#content div.panel.beige .panelbody {
	background-color:#FDF8EB;
}
#content div.panel.beige div.crnr.topl {
	background-image:url(../images/common/panel_tl_beige.gif);
}
#content div.panel.beige div.crnr.topr {
	background:url(../images/common/panel_tr_beige.gif) no-repeat top right;
}
#content .panel.gray {
	background:#f8f8f8 url(../images/common/bg_panel_header_beige.gif) repeat-x;
}
#content .panel.gray .panelbody {
	background-color:#f8f8f8;
}
#content .panel.noheading h3 {
	margin-top:0;
}
#content .panel.gray h1, #content .panel.gray h2, #content .panel.gray h3, #content .panel.gray h4, #content .panel.gray h5, #content .panel.gray h6 {
	color:#018238;
}
#content .column.break {
	clear:right;
}
#content .column {
	display:block;
	float:left;
	padding:0 1em;
	margin:1em 0;
}
#content .column.separated {
	border-right:1px dashed #ccc;
}
#content .column.two {
	width:46%;
}
#content .column.three {
	width:29%;
}
#content .column h3 {
	margin-top:0;
}
#content ul.column {
	display:inherit;
	float:none;
	padding:inherit;
	margin-top:inherit;
	padding:0;
}
#content ul.column {
	list-style:none;
}
#content ul.column li {
	float:left;
}
#content ul.column.two, #content ul.column.four {
	width:auto;
}
#content ul.column.two li {
	width:47%;
}
#content ul.column.four li {
	width:22.5%;
}
#content div.panel .panelbody ul.column li {
	padding-left:1.25em;
	background:url(../images/common/list-item-grey_caret.gif) no-repeat .25em .25em;
	list-style-image:none;
	list-style:none;
	margin-left:0;
}
#content ul.column.two li {
	padding-left:1.25em;
	background:url(../images/common/list-item-square-ie.gif) no-repeat .25em .25em;
	list-style-image:none;
	list-style:none;
	margin-left:0;
}
#content ol.column {
	display:inherit;
	float:none;
	padding:inherit;
	margin-top:inherit;
	padding:0;
}
#content ol.column {
	list-style:none;
}
#content ol.column li {
	float:left;
}
#content ol.column.two, #content ul.column.four {
	width:auto;
}
#content ol.column.two li {
	width:47%;
}
#content ol.column.four li {
	width:22.5%;
}
#content oiv.panel .panelbody ul.column li {
	list-style-image:none;
	list-style:none;
	margin-left:0;
}
#content ol.column.two li {
	list-style-image:none;
	list-style:none;
	margin-left:0;
}
#sidebar div.panel {
	margin-top:5px;
}
#sidebar div.panel div.panelbody {
	padding:10px;
}
#sidebar div.panel p {
	margin-bottom:.5em;
}
#sidebar div.panel div.panelbody label {
	margin-bottom:.5em;
}
#sidebar div.panel div.panelbody input.button {
	width:auto;
}
dl.feature .scroller {
	width:15.6em;
	overflow:hidden;
	padding-bottom:1em;
}
dl.feature .scroller .section {
	width:15.6em;
	margin-right:3em;
	overflow:hidden;
	float:left;
}
dl.feature .scroller .content {
	width:200em!important;
}
dl.feature .scroller .section ul {
	padding-left:.5em;
}
dl.feature .scroller .section img.spotlight-image {
	margin-bottom:1em;
}
#spotlight-controls a.left, #spotlight-controls a.right {
	font-size:1.2em;
}
#spotlight-controls a.left {
	float:left;
}
#spotlight-controls a.right {
	float:right;
}
#content div.panel fieldset {
	border-bottom:1px dashed #384856;
	margin-bottom:1em;
	padding:0 2em;
}
#content div.panel fieldset legend {
	font-weight:bold;
	color:#384856;
	font-size:1.4em;
	font-family:sans-serif, Helvetica, Helvetica Neue, Arial;
	letter-spacing:-1px;
	margin:0 0 0 -1.5em!important;
	padding-bottom:.7em;
}
#content div.panel fieldset input, #content div.panel fieldset select {
	font-size:1.1em;
	display:block;
	border:1px solid #7f9db9;
	padding:1px;
	margin-bottom:.8em;
}
#content div.panel fieldset textarea {
	margin-bottom:.9em;
	font-size:1.2em;
	border:1px solid #7f9db9;
	padding:1px;
	width:100%;
}
#content div.panel label {
	font-weight:bold;
	display:block;
}
#content div.panel br {
	clear:both;
}
#content form .single-line {
	padding-right:1.5em;
	float:left;
}
.no-visual {
	text-indent:-2000em;
	color:transparent;
}
#content label.sub {
	display:block;
	top:-0.8em;
	padding-left:19px;
	line-height:1.5em;
}
#content label.caption {
	color:#5f7da9;
	background:transparent url(../images/common/icon-help.gif) no-repeat scroll 0 2px;
	font-style:italic;
}
#content label.error {
	color:#a00;
	background:transparent url(../images/common/icon_error.gif) no-repeat scroll 0 2px;
}
p.paging {
	text-align:center;
	margin:2em 0;
	color:#aaa;
}
p.paging a.next, p.paging span.next {
	margin-left:1.5em;
}
p.paging a.prev, p.paging span.prev {
	margin-right:1.5em;
}
.info-tip {
	background:transparent url(../images/common/icon_info.gif) no-repeat scroll 0 2px;
	padding-left:20px;
}
#content div.video_grid {
	margin-top:1em;
}
#content div.video_tile {
	width:14.54em;
	height:27em;
	float:left;
	margin-right:1.2em;
	margin-bottom:2em;
}
#content div.video_tile h4 {
	margin:.714em 0 .357em 0;
}
#content div.video_tile img {
	margin:0;
	padding:0;
}
#content div.video_tile ul {
	padding:0;
}
#content div.video_tile ul li {
	list-style:none;
	list-style-image:none;
}
#content div.video_tile .time {
	background:url(../images/common/icon_time.gif) no-repeat 0 center;
	padding-left:1.64em;
}
#content div.video_tile .ipod_friendly, #content div.video_tile .download {
	background:url(../images/common/icon_download.gif) no-repeat 0 center;
	padding-left:1.64em;
}
#content ul.teaser-list {
	list-style-type:none;
	font-size:1.09em;
	margin-top:2em;
	padding:0;
}
#content ul.teaser-list li {
	font-size:1em;
	float:left;
	width:19em;
	min-width:30%;
	max-width:50%;
	display:block;
	width:47%;
	min-height:8em;
	height:8em;
	margin:0 .8em;
}
#content ul.teaser-list div {
	clear:none;
}
#content ul.teaser-list h2 {
	margin:0 0 .150em 0;
	position:relative;
	top:-0.126em;
	clear:none;
}
#content ul.teaser-list h2 a:hover {
	text-decoration:underline;
}
#content ul.teaser-list p {
	margin:0 0 .3em 6.625em;
	font-size:1em;
}
#content ul.teaser-list img {
	float:left;
	width:5.678em;
	height:5.678em;
	padding:1px;
	margin:0 .7em 0 0;
}
#content #cws-sitemap {
	width:100%;
	margin:1em 0 0 2em;
	padding:0;
}
#cws-sitemap li {
	list-style-image:none;
	list-style-type:none;
	float:left;
	width:19.000em;
	height:auto;
}
#cws-sitemap dt {
	color:#018238;
	font-size:1.250em;
	text-transform:uppercase;
}
#cws-sitemap dt a {
	color:#018238;
	text-decoration:none;
	background:url(../images/common/grey_caret.gif) no-repeat center right;
	padding-right:10px;
}
#cws-sitemap dt a:hover {
	color:#018238;
	text-decoration:underline;
	background:url(../images/common/red_caret.gif) no-repeat center right;
}
#cws-sitemap dd ul li {
	list-style:disc url(../images/common/list-item-red-caret-small.gif);
	float:none;
	width:100%;
	height:auto;
}
#cws-sitemap dd ul {
	padding:0 0 0 1.250em;
}
#cws-sitemap dd ul li a {
	color:#333;
	text-decoration:none;
}
#cws-sitemap dd ul li a:hover {
	color:#125687;
	text-decoration:underline;
}
#overlay {
	font-size:1em;
	text-align:left;
	background:#fff;
	padding:2em;
	position:absolute;
	z-index:110;
	margin:10em auto;
	width:90em;
	left:0;
	right:0;
}
#overlay p {
	font-size:1.2em;
}
#overlay h2 {
	color:#018238;
	margin:0 0 1.2em 0;
	font-size:1.5em;
	font-weight:bold;
}
#overlay li {
	margin-top:1em;
	margin-bottom:1em;
}
#overlay #close {
	margin:2em 0 0 0;
	text-align:right;
	font-weight:bold;
}
#overlay p.footnote {
	bottom:10px;
	position:absolute;
	width:50%;
	color:#aaa;
	font-style:italic;
	font-size:.8em;
}
#overlay table {
	margin:10px 0 10px 0;
	background:none;
	border-spacing:0;
	border-collapse:collapse;
	border-bottom:1px solid #4d483c;
	border-left:1px solid #dbd3c2;
}
#overlay caption {
	caption-side:bottom;
	text-align:right;
	margin:.2em 0;
	color:#999;
}
#overlay table td, #overlay table th {
	background:none;
	border-right:1px solid #dbd3c2;
	border-top:1px solid #dbd3c2;
	margin:0;
	padding:.4em;
	background-color:#fff;
	font-size:1.2em;
}
#overlay table th {
	font-weight:bold;
	background:#fae0a9;
	border:1px solid #dbd3c2;
	border-bottom:2px solid #4d483c;
	vertical-align:middle;
}
#overlay table td p, #overlay table th p {
	font-size:1em;
}
#overlay table.tabledata_blue {
	width:100%;
}
#content .required-warning {
	font-weight:bold;
}
#content .caption {
	border-bottom:1px solid #dbd3c2;
	margin:0 .91em .91em .91em;
	padding:0 .46em .46em .46em;
	font-size:1.1em;
	text-align:left;
	color:#666;
}
#content .left .caption {
	margin:0 0 .91em .91em;
}
#content .center .caption {
	margin:0 auto .91em auto;
}
#content .right .caption {
	margin:0 .91em .91em auto;
}
#content .right.fltright .caption {
	margin:0 .91em .91em .91em;
}
#content .left.fltleft .caption {
	margin:0 .91em .91em .91em;
}
#content div.video {
	margin:1em 0;
}
#content div.video .time {
	background:url(../images/common/icon_time.gif) no-repeat 0 center;
	padding-left:1.64em;
	margin-right:1em;
}
#content div.video .download {
	background:url(../images/common/icon_download.gif) no-repeat 0 center;
	padding-left:1.64em;
}
#lbOverlay {
	position:fixed;
	z-index:9999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:#000;
	cursor:pointer;
}
#lbCenter, #lbBottomContainer {
	position:absolute;
	z-index:9999;
	overflow:hidden;
	background-color:#fff;
}
.lbLoading {
	background:#fff url(../images/common/loading.gif) no-repeat center;
}
#lbImage {
	position:absolute;
	left:0;
	top:0;
	border:10px solid #fff;
	background-repeat:no-repeat;
}
#lbPrevLink, #lbNextLink {
	display:block;
	position:absolute;
	top:0;
	width:50%;
	outline:none;
}
#lbPrevLink {
	left:0;
}
#lbPrevLink:hover {
	background:transparent url(../images/common/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
	right:0;
}
#lbNextLink:hover {
	background:transparent url(../images/common/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
	line-height:1.4em;
	text-align:left;
	border:10px solid #fff;
	border-top-style:none;
}
#lbCloseLink {
	display:block;
	float:right;
	width:66px;
	height:22px;
	background:transparent url() no-repeat center;
	margin:5px 0;
	outline:none;
}
#lbCaption, #lbNumber {
	margin-right:71px;
}
#lbCaption {
	font-weight:bold;
}
